Page 2 of 2 FirstFirst 12
Results 11 to 12 of 12

Thread: Patch 1.81

  1. #11
    Arcane Candidate
    Join Date
    Nov 2009
    Location
    East Coast of Oz
    Posts
    8
    Amadeus:
    About the version mismatch error message.
    There's a line in the "misc.csv" file which sets the version number.

    If you edit that line to reflect your current version, that error message goes away.

    Now, I do not know whether there may be other issues that need to be addressed, so this is not a guaranteed final fix but it may let you progress further into the game to find out.
    The older I get, the better I was.

  2. #12
    Arcane Candidate
    Join Date
    Nov 2010
    Location
    Dorsten
    Posts
    10
    Thank you. Since I got no German version PBEM opponent yet I will try it again with the mixed version.

Page 2 of 2 FirstFirst 12

Similar Threads

  1. Patch 1.81
    By Adamo106 in forum WW2: Time of Wrath - Polish
    Replies: 4
    Last Post: 10-18-2013, 03:14 PM
  2. Patch 1.03
    By similar in forum SoP - Discussion
    Replies: 5
    Last Post: 08-18-2010, 12:09 PM
  3. 1.6 patch
    By Anz in forum WW2: Time of Wrath - Discussion
    Replies: 0
    Last Post: 10-07-2009, 08:33 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
footer